const app = getApp()

Page({
  data: {
    listData: [
      {
        icon: '../../images/icons/icon(19).png',
        title: '智能补货',
        url: '../noStockDevice/index'
      },
      {
        icon: '../../images/icons/icon(20).png',
        title: '补货记录',
        url: '../replenishmentRecord/index'
      },
      {
        icon: '../../images/icons/icon(21).png',
        title: '重置设备',
        url: '../resetDevice/index'
      },
    ]
  },
  //**页面跳转 */
  navigateTo: function (e) {
    var _url = e.currentTarget.dataset.url;
    wx.navigateTo({
      url: _url
    })
  },
})